Name: TC-TRI
Name: TC 2
Name: TSC 2
Name: TAC 1
Name: TTC 1
Name: GTNB Pharos
Name: Asteroid
Name: TC-Meson Bomb
Name: VC 3
Name: VAC 4
Name: VAC 5
Name: SC 5
Name: SAC 2
Name: SAC 3
Name: TAC 1#medical
Name: VC-PET
Name: TC-TRI 2
Name: SAC 2#tractorbeam
Name: Knossos
Name: Knossos#Marnakh
Name: Fighter Dock
Name: Girder Cube
Name: Girder 5 Cell
Name: Girder 11 Cell
Name: Girder 23 Cell
Name: Cables
Name: BlankPlate
Name: Docking Ring
Name: Umbilical Dock
Name: Umbilical Single
Name: Umbilical 90
Name: CrossCube
Name: Invisible Target
Name: Asteroid#Large
Name: Asteroid#Medium
Name: Asteroid#Small
